Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 07:49:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret good morning                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  good morning Bot:  Hi Good Morning ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971505818851            11:35 AM, 24th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:36 AM, 24th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:36 AM, 24th Apr                     good morning                    Good morning           11:36 AM, 24th Apr                     good morning                    Yes           11:36 AM, 24th Apr                     good morning                    In my last order i took tshirts for kids           11:36 AM, 24th Apr                     good morning                    I want to return 2 of them becoz of the size           11:37 AM, 24th Apr                     good morning                    But they give me that offer claimed and i have to change all the 8 tshirts i bought           11:37 AM, 24th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:38 AM, 24th Apr                     good morning                    Ok           11:38 AM, 24th Apr                     good morning                    9653336737           11:39 AM, 24th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:40 AM, 24th Apr                     good morning                             11:40 AM, 24th Apr                     good morning                             11:40 AM, 24th Apr                     good morning                    Look they give me to return all items           11:41 AM, 24th Apr                     good morning                    I want only to return the yellow tshirt           11:41 AM, 24th Apr                     good morning                    2-3. and 3-4           11:41 AM, 24th Apr                   Mohammed                   We are sorry max item can not be exchange only return is available           11:42 AM, 24th Apr                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:42 AM, 24th Apr                     good morning                    I want to return           11:43 AM, 24th Apr                     good morning                    The two items i told you about           11:43 AM, 24th Apr                     good morning                             11:44 AM, 24th Apr                     good morning                             11:44 AM, 24th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:45 AM, 24th Apr                     good morning                    These are the items i want to return           11:45 AM, 24th Apr                     good morning                    Size 2-3 and 3-4           11:45 AM, 24th Apr                     good morning                    There are 2 tshirts from size 3-4 but i only wany to return one of them and the other is 2-3           11:46 AM, 24th Apr                   Mohammed                   teturn request created           11:46 AM, 24th Apr                   Mohammed                   return *           11:46 AM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           11:47 AM, 24th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:48 AM, 24th Apr                     good morning                    Thank you           11:49 AM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2446231